-module(modul).
-export([rectest1/0, rectest2/0, rectest3/0]).

-include("teszt.hrl").

rectest1() ->
    State1=#state{next=1,current=2,query_id=3},
    State1.

rectest2() ->
    Rob1=#robot{model=xyz,proc=4},
    Rob1.

rectest3() ->
    ok.
